Bug 236555 - PHP package is missing README.FastCGI
PHP package is missing README.FastCGI
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: php (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Joe Orton
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-16 08:51 EDT by Tim Jackson
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 5.1.6-3.6.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-22 09:38:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Jackson 2007-04-16 08:51:35 EDT
Description of problem:
Although the PHP cgi (/usr/bin/php-cgi) is compiled with FastCGI support, the
vital document sapi/cgi/README.FastCGI from the source distribution is not included.


Version-Release number of selected component (if applicable):
php-[common-]5.1.6-3.4.fc6
Comment 1 Fedora Update System 2007-05-14 13:11:45 EDT
php-5.1.6-3.6.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 2 Joe Orton 2007-05-22 09:38:34 EDT
Done for FC6 updates - thanks for the suggestion.

Note You need to log in before you can comment on or make changes to this bug.